[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] Bug#829759: xfce4-volumed missing from testing



Package: xfce4-volumed

Version: testing

dear maintainer, please reanimate the xfce4-volumed package, as it is in
ubuntu.

The ubuntu package  xfce4-volumed_0.2.0-0ubuntu2_amd64.deb work for
testing without trouble.

Or  please suggest one alternative for xfce4 and volume buttons.


Thank You




Reply to: